.balloonstyle, .balloonstyle_rightCorner{
position:absolute;
top: -500px;
left: 0;
padding-top:15px;
text-align:center;
visibility: hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:.5px;
font-weight:bold;
color:#545454;
line-height: 15px;
z-index: 30100;
background-image:url(../images/bubble.png);
background-repeat:no-repeat;
width: 150px;
height:61px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);*/
}

.balloonstyle_securityCode{
position:absolute;
top: -500px;
left: 0;
padding-top:10px;
padding-left:15px;
text-align:left;
visibility: hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#545454;
line-height: 15px;
z-index: 30100;
background-image:url(../images/bubble_security_code.png);
background-repeat:no-repeat;
width: 196px;
height:224px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);*/
}

.balloonstyle_addLookup{
position:absolute;
top: -500px;
left: 0;
padding-top:15px;
padding-left:15px;
text-align:left;
visibility: hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#545454;
line-height: 15px;
z-index: 30100;
background-image:url(../images/bubble_add_lookup.png);
background-repeat:no-repeat;
width: 135px;
height:110px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);*/
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}